### Constructor

# EvinceDocument Layer new

#### Declaration [src]

    EvLayer*
    ev_layer_new (
      gboolean is_parent,
      gint rb_group
    )

#### Description

No description available.

#### Parameters

`is_parent` | `gboolean`
| No description available.
`rb_group` | `gint`
| No description available.

#### Return value

Returns: | `EvLayer`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.